[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Sobre Debconf 12"
  lang = "es"
%]

<div id="main-content">

  <h2>La Conferencia Debian</h2>

  <p>La DebConf es la reuni&oacute;n anual de desarrolladores de Debian, un evento conformado por discusiones, talleres y fiestas de programaci&oacute;n &#45; todas las actividades con un alto nivel t&eacute;cnico. DebConf12, la decimotercera Conferencia Debian, se llevar&aacute; a cabo en Managua, Nicaragua, del 8 al 14 de Julio del 2012 en la Universidad Centroamericana. Para m&aacute;s informaci&oacute;n sobre la asistencia, incluyendo qu&eacute; cosas llevar y las direcciones, por favor visita el <a href="http://wiki.debconf.org/wiki/DebConf12">wiki de la DebConf12</a>. Este a&ntilde;o el programa de actividades va a ser emocionante, productivo y divertido. Al igual que en eventos pasados, la DebConf12 cuenta con colaboradores y conferencistas de todo el mundo. <a href="http://media.debconf.org/dc11/report/DebConf11_FinalReport.pdf">Las pasadas Conferencias Debian</a> han sido extremadamente beneficiosas para el desarrollo de componentes claves de Debian, la infraestructura y la comunidad. Este a&ntilde;o de seguro continuaremos con esa tradici&oacute;n.</p>

  <h2>Campamento de Debian</h2>

  <p>Los grupos de Desarrollo de Debian como debian-installer y debian-edu tambi&eacute;n tienen la oportunidad de reunirse en un ambiente de trabajo relajado y colaborativo. Sin embargo, debes tener en cuenta que s&oacute;lamente las necesidades b&aacute;sicas como hospedaje y conectividad van a ser proporcionadas durante este tiempo. Los equipos interesados deben contactar a las personas encargadas de la organizaci&oacute;n para planificar cualquier arreglo especial. Este a&ntilde;o el DebCamp se va a realizar antes del gran evento, los d&iacute;as del 1 al 7 de Julio del 2012, en la Universidad Centroamericana.</p>

  <h2>D&iacute;a Debian</h2>

  <p>Entre tanto, las personas interesadas en descubrir los beneficios del Software Libre y los usuarios de Debian, est&aacute;n invitadas a asistir al D&iacute;a Debian el d&iacute;a S&aacute;bado 7 de Julio del 2012. Este d&iacute;a se abrir&aacute; la participaci&oacute;n de la DebConf a un p&uacute;blico m&aacute;s amplio y el programa incluye presentaciones para un p&uacute;blico de intereses m&aacute;s generales. </p>
</div>
